CDDAPLAY(1)

NAME
cddaplay - plays compact discs to speakers

SYNOPSIS
cddaplay [OPTIONS]

DESCRIPTION

cddaplay takes a CD-ROM device and plays its tracks to an available audio output device such as PulseAudio or the Open Sound System.

OPTIONS

-h, --help
    show a list of options and exit

-I, --interactive
    run in interactive mode; this provides a text-based GUI and allows one to operate playback via keyboard and, on some terminals, mouse control

-o, --output=SYSTEM
    the output system to use, such as "PulseAudio" or "OSS"

-c, --cdrom=CDROM
    the CD-ROM device to play audio from

--shuffle
    shuffle tracks randomly before playback

-V, --verbose=VERBOSITY
    The level of output to display. Choose between 'normal', 'quiet' and 'debug.

CD LOOKUP OPTIONS

--musicbrainz-server=HOSTNAME
    the MusicBrainz server name to query for metadata

--musicbrainz-port=PORT
    the MusicBrainz port to query for metadata

--no-musicbrainz
    don't query MusicBrainz for metadata

--freedb-server=HOSTNAME
    the FreeDB server name to query for metadata

--freedb-port=PORT
    the FreeDB port to query for metadata

--no-freedb
    don't query FreeDB for metadata

PLAYBACK CONTROLS
N / n | - | next track
P / p | - | previous track
Space | - | pause (non-interactive mode only)
Esc / Q / q | - | quit

SEE ALSO
audiotools-config(1), audiotools.cfg(5), cdda2track(1), cddainfo(1), coverdump(1), covertag(1), coverview(1), dvda2track(1), dvdainfo(1), track2cdda(1), track2track(1), trackcat(1), trackcmp(1), trackinfo(1), tracklength(1), tracklint(1), trackplay(1), trackrename(1), tracksplit(1), tracktag(1), trackverify(1)

AUTHOR
Brian Langenberger